<?xml version='1.0'?>

<reference anchor='RFC2854'>

<front>
<title>The 'text/html' Media Type</title>
<author initials='D.' surname='Connolly' fullname='D. Connolly'>
<organization /></author>
<author initials='L.' surname='Masinter' fullname='L. Masinter'>
<organization /></author>
<date month='June' year='2000' /></front>

<seriesInfo name='RFC' value='2854' />
<format type='TXT' octets='16135' target='ftp://ftp.isi.edu/in-notes/rfc2854.txt' />
</reference>
